RESTinio

Static Public Member Functions | List of all members
restinio::static_if_details::static_if_impl< false > Struct Reference

`#include <compiler_features.hpp>`

## Static Public Member Functions
template<typename If_Part , typename Else_Part >
static decltype(auto) | call (If_Part &&, Else_Part &&else_part)

## Detailed Description

Definition at line 140 of file compiler_features.hpp.

## Member Function Documentation

## ◆ call()

template<typename If_Part , typename Else_Part >

static decltype(auto) restinio::static_if_details::static_if_impl< false >::call | ( | If_Part && | ,
|  | Else_Part && | else_part
| ) |  |
| inline static

Definition at line 144 of file compiler_features.hpp.

The documentation for this struct was generated from the following file:

- restinio/compiler_features.hpp